@charset "utf-8";
/* CSS Document */

/*サブナビゲーション*/
.subnav{
width:1240px;
text-align:center;
overflow:hidden;
}
.subnav nav{
height:100px;
}

.subnav nav ul{
float:none;
width:275px;
height:90px;
margin:10px auto;
display:block;
}
.subnav nav li{
margin:15px 15px 0 0;
}

/*--------------------------*/
.director{
width:1240px;
margin:0 auto;
background:#fff;
}

.director strong{
font-weight:bold;
}
.director h1{
font-size:182%;
display:block;
width:940px;
margin:0 auto 50px auto;
padding-top:50px;
font-weight:bold;
}
.director h2{
font-size:131%;
font-weight:bold;
border-bottom:1px dashed #ccc;
clear:both;
margin-bottom:25px;
}

/*タブ*/
.tab{
background:#f6f6f6;
overflow:hidden;
margin-top:30px;
}
.tab .tabimg{
float:left;
margin-left:15px;
}
.tab div:first-child{margin-left:0px;}

/*工藤*/
.kudoh{
background:url(../img/k.gif) no-repeat top left;
min-height:60px;
padding-top:0.7em;
padding-left:80px;
}
/*桜田*/
.sakurada{
background:url(../img/s.gif) no-repeat top left;
min-height:60px;
padding-top:0.7em;
padding-left:80px;
}
/*名前無し*/
.noname{
min-height:60px;
padding-top:0.7em;
padding-left:80px;
}
.mr50{
float:left;
margin-right:50px;
}
/*左515pxボックス*/
.l515{
width:515px;
float:left;
}

/*右515pxボックス*/
.r515{
width:515px;
float:right;
}

/*テキストエリア*/
.txtbox{
width:940px;
margin:0 auto;
}
/*編集後記*/
.kouki{
width:900px;
padding:20px;
margin:20px auto 0 auto;
background:#f6f6f6;
}
/*ネクストボタン*/
.next{
width:940px;
text-align:right;
margin:25px auto;
overflow:hidden;
}

/*ページ下部プロフィール*/
.profile{
border:1px solid #d9d9d9;
overflow:hidden;
padding:20px;
width:900px;
margin:0 auto;
}
.profile h3{
font-size:116%;
letter-spacing:1px;
display:block;
text-align:left;
}
.profile h4{
display:block;
margin-bottom:1em;
}
/*文章ボックス*/
.profbox{
float:left;
margin-right:10px;
}
/*マージン打消し*/
.mr0{
margin-right:0;
}
/*文書*/
.profile p{
width:245px;
margin-bottom:0;
}
/*写真*/
.prof{
width:160px;
float:left;
margin-right:20px;
}